#!/usr/bin/dh-exec

debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/*.so
debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/*.a
debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/*.la
debian/tmp/usr/include
debian/tmp/usr/share
